Error 500 after hosting provider to upgrade PHP 5.6

This forum is for general questions about extensions for Joomla! version 1.5.x.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Mon Feb 01, 2016 4:42 pm

Good afternoon, friends, I have problem in a joomla site, stopped working after hosting provider to upgrade PHP in version 5.6, shows the following error messages:

Warning: Creating default object from empty value in /home/luizfuganti/escolanomade.org/components/com_sh404sef/shInit.php on line 57

SH404SEF : headers were already sent when I got control!
Killed at line 126 in sh404sef.inc.php: HEADERS ALREADY SENT (200)
URL=http://escolanomade.org/
OPTION=com_content

I request help to restore the site.
Thanks !!

Boa tarde, amigos, estou com problema em um site joomla, parou de funcionar após o provedor de hospedagem atualizar o PHP na versão 5.6, aparecem as mensagens de erro acima.

Solicito ajuda de vocês para restaurar o site.

desde já agradeço!!
You do not have the required permissions to view the files attached to this post.

 
User avatar
sudo-web
Joomla! Ace
Joomla! Ace
Posts: 1325
Joined: Fri Jan 22, 2016 7:10 pm
Location: Vienna - Austria
Contact:

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by sudo-web » Mon Feb 01, 2016 4:57 pm

Can you tell us what exact version of Joomla! and the Extension sh404serf you have?
please refer to : http://forum.joomla.org/viewtopic.php?f=621&t=582860
Visit me on my Webdesign Webpage: https://www.posit.at

msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Tue Feb 02, 2016 5:03 pm

Dear sudo-web, thank you for helping me !!

Below is the PT_BR.XML file, sorry but I can not install the FPA also need to talk first with the client, because I did not trust this part:

"Disclaimer USE AT YOUR OWN RISK Accuracy and completeness of this script and documentation is not assured and no responsibility will be accepted for any damage, issues or confusion caused by using any FPA versions contained within these branches."

Contents of the XML file, in the language folder:

<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: pt-BR.xml -->
<metafile version="1.5" client="site" >
<tag>pt-BR</tag>
<name>Português(Brasil)</name>
<description>Pacote de idioma em Português Brasileiro para o site (frontend) do Joomla!</description>
<version>1.5.17</version>
<creationDate>2010-05-11</creationDate>
<author>Joomla! Brasil</author>
<authorUrl>www.joomla.com.br</authorUrl>
<authorEmail>traducao@joomla.com.br</authorEmail>
<copyright>Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.</copyright>
<copyright>Copyright (C) Translation 2005 - 2010 Joomla! Brasil. All rights reserved.</copyright>
<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
<metadata>
<name>Português (Brasil)</name>
<tag>pt-BR</tag>
<rtl>0</rtl>
<locale>pt_BR.utf8, pt_BR.UTF-8, Portuguese_Brazilian, pt_BR, por_BR, ptb, pt_BR.iso88591, pt_BR.ISO8859-1</locale>
<winCodePage>iso-8859-1</winCodePage>
<backwardLang>brazilian_portuguese</backwardLang>
<pdfFontName>freesans</pdfFontName>
</metadata>
<params />
</metafile>

Thank you for now!

[msanches]

User avatar
sudo-web
Joomla! Ace
Joomla! Ace
Posts: 1325
Joined: Fri Jan 22, 2016 7:10 pm
Location: Vienna - Austria
Contact:

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by sudo-web » Tue Feb 02, 2016 5:29 pm

Bom dia, do I understand you right? You have a Joomla 1.5.17 on a PHP 5.6 and an unknown version of SH404SEF... because this is a Joomla 3.x topic?!?
Visit me on my Webdesign Webpage: https://www.posit.at

msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Tue Feb 02, 2016 7:52 pm

Look, I'm sorry, do not want to embarrass here on the forum, the client asked me to fix the site, it is without access to the administrative panel, I do not work with joomla, then did not even know where to look for the version I found that the XML file language folder you can see which version and to my puzzle to also, this is a very old joomla ... so I did not know what category of topics call for help, in fact I ended up posting in the wrong place. I will close this ticket here and reopen it in the correct category.
Thank you!

User avatar
sudo-web
Joomla! Ace
Joomla! Ace
Posts: 1325
Joined: Fri Jan 22, 2016 7:10 pm
Location: Vienna - Austria
Contact:

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by sudo-web » Tue Feb 02, 2016 7:57 pm

We can move the topic.... I only ask because I'm not so familiar with Joomla 1.5.x so if you post in the right forum we can help you much better...
Visit me on my Webdesign Webpage: https://www.posit.at

msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Tue Feb 02, 2016 8:08 pm

Okay, thanks, now I'm studying here in the forum rules how to move my topic for the "Joomla! Older Version Support» Joomla! 1.5 "Administration 1.5"

User avatar
ribo
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3431
Joined: Sun Jan 03, 2010 8:47 pm
Contact:

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by ribo » Tue Feb 02, 2016 8:40 pm

So as i understand well you use joomla 1.5 right? If so with php 5.6 will not work some extensions like sh404 sef for j 1.5 . So your options are or you revert to php 5.3.29 ( but i m not recommend it) or you migrate you joomla 1.5 to joomla 3.x
chat room spontes : http://www.spontes.com

msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Tue Feb 02, 2016 8:46 pm

Dear Ribo, perfectly, including access to back-end (administrator) was failed, but today it worked, I am now asking the customer to provide me the User / password to access the panel, from which I will try to update the joomla.

I'll open this ticket in the appropriate category, thanks guys !!

User avatar
ribo
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3431
Joined: Sun Jan 03, 2010 8:47 pm
Contact:

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by ribo » Tue Feb 02, 2016 8:52 pm

For me the best option is to migrate https://docs.joomla.org/Joomla_1.5_to_3 ... _Migration
Php 5.3.29 will work with your j 1.5 but i am not recommend it as this php version is EOL and also joomla 1.5 is EOL too . That s my point in my previous answer if you want a joomla site to work well and to be safe too.
chat room spontes : http://www.spontes.com

msanches
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Sat Jan 30, 2016 2:03 am

Re: Error 500 after hosting provider to upgrade PHP 5.6

Post by msanches » Tue Feb 02, 2016 10:06 pm

Okay
thanks!!

 

Locked

Return to “Extensions for Joomla! 1.5”